#menu li a.selected {
    color:#000;
}
#menu li.current_page_item a, #menu a:hover {
    color:#000;
}
a:hover{
    color:#000 !important;
}
#menu .ddsmoothmenu li li a.selected, #menu .ddsmoothmenu li li a:hover {
    color:#fff;
}
.flex-control-nav li a {
    background:#fbfbfb url(images/pagination-black.png) 10px 0 no-repeat;
}

.feature-blog .feature-blog-item h1 a{
    color:#000;
}
.feature-buttons a.btn-1 {
    background-image:url(images/button-black.png);
}
.footer{
    background:#363636;
}
div.testimonial_container {
    background-color: #3a3c3e;
}
.testimonial_content .fa-quote-left {
    color: #3a3c3e;
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
    #slides .next {
        background:url(images/next-black1.png) no-repeat;
    }
    #slides .prev {
        background:url(images/prev-black1.png) no-repeat;
    }
}
@media only screen and (min-width: 300px) and (max-width: 480px) {
    #slides .next {
        top:37.5%;
        background:url(images/next-black1.png) no-repeat;
    }
    #slides .prev {
        top:37.5%;
        background:url(images/prev-black1.png) no-repeat;
    }
}

#menu .ddsmoothmenu li ul{
    background: #3a3c3e;
}
#menu .ddsmoothmenu li li:hover{
    background-color: #4A4C4E;
}
#menu .ddsmoothmenu li li a{
    color: rgba(255,255,255,0.75);
}
#menu .ddsmoothmenu li li a:hover{
    color: #fff;
}
#menu .ddsmoothmenu li a::before {
    border-top: 1px solid #4A4C4E;
}
#menu .ddsmoothmenu li a::after{
    border-bottom: 1px solid #4A4C4E;
}
.sidebar h3{
    background: #000;
}
.content-bar .post .read_more:hover {
    background: #000;
    color: #fff !important;
}
#commentform input#submit:hover {
    background: #000;
    text-align: center;
    border-radius: 3px;
}